#App
server.port=8081


#r2dbc
spring.r2dbc.url=r2dbc:postgresql://localhost:5432/postgres?schema=amz_store
spring.r2dbc.username=postgres
spring.r2dbc.password=postgres
#spring.datasource.url=jdbc:postgresql://localhost:5432/postgres
#spring.datasource.username=postgres
#spring.datasource.password=postgres
